Index: /main/trunk/gli/src/org/greenstone/gatherer/Gatherer.java
===================================================================
--- /main/trunk/gli/src/org/greenstone/gatherer/Gatherer.java	(revision 24231)
+++ /main/trunk/gli/src/org/greenstone/gatherer/Gatherer.java	(revision 24232)
@@ -1,28 +1,28 @@
 /**
- *#########################################################################
- *
- * A component of the Gatherer application, part of the Greenstone digital
- * library suite from the New Zealand Digital Library Project at the
- * University of Waikato, New Zealand.
- *
- * Author: John Thompson, Greenstone Digital Library, University of Waikato
- *
- * Copyright (C) 1999 New Zealand Digital Library Project
- *
- * This program is free software; you can redistribute it and/or modify
- * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation; either version 2 of the License, or
- * (at your option) any later version.
- *
- * This program is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- * GNU General Public License for more details.
- *
- * You should have received a copy of the GNU General Public License
- * along with this program; if not, write to the Free Software
- * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
- *########################################################################
- */
+*#########################################################################
+*
+* A component of the Gatherer application, part of the Greenstone digital
+* library suite from the New Zealand Digital Library Project at the
+* University of Waikato, New Zealand.
+*
+* Author: John Thompson, Greenstone Digital Library, University of Waikato
+*
+* Copyright (C) 1999 New Zealand Digital Library Project
+*
+* This program is free software; you can redistribute it and/or modify
+* it under the terms of the GNU General Public License as published by
+* the Free Software Foundation; either version 2 of the License, or
+* (at your option) any later version.
+*
+* This program is distributed in the hope that it will be useful,
+* but WITHOUT ANY WARRANTY; without even the implied warranty of
+* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+* GNU General Public License for more details.
+*
+* You should have received a copy of the GNU General Public License
+* along with this program; if not, write to the Free Software
+* Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+*########################################################################
+*/
 package org.greenstone.gatherer;
 
@@ -64,17 +64,17 @@
 
 /** Containing the top-level "core" for the Gatherer, this class is the
- * common core for the GLI application and applet. It first parses the
- * command line arguments, preparing to update the configuration as
- * required. Next it loads several important support classes such as the
- * Configuration and Dictionary. Finally it creates the other important
- * managers and sends them on their way.
- * @author John Thompson, Greenstone Digital Library, University of Waikato
- * @version 2.3
- */
+* common core for the GLI application and applet. It first parses the
+* command line arguments, preparing to update the configuration as
+* required. Next it loads several important support classes such as the
+* Configuration and Dictionary. Finally it creates the other important
+* managers and sends them on their way.
+* @author John Thompson, Greenstone Digital Library, University of Waikato
+* @version 2.3
+*/
 public class Gatherer
 {
-    /** The name of the GLI. */
-    static final public String PROGRAM_NAME = "Greenstone Librarian Interface";
-    /** The current version of the GLI.
+	/** The name of the GLI. */
+	static final public String PROGRAM_NAME = "Greenstone Librarian Interface";
+	/** The current version of the GLI.
 		* Note: the gs3-release-maker relies on this variable being declared
 		* in a line which maches this java regex:
